# set term pos eps enhanced defaultplex "Helvetica" 26
# set output 'fig01.eps'
set title "Reweighting for the Ising model on a 20x20 lattice"
set xlabel "e_s"
set ylabel "H"
set xrange [0.35:-0.35]
set yrange [0:6000]
set key left
plot 'I2d_H0.d' using 2:5 title "Random Sampling" with line 1,\
'I2d_H0.d' using 2:5:6 notitle with errorbar 1,\
'I2d_Hb0p20.d' using 2:3 title "To {/Symbol b}=0.20" with line 2,\
'I2d_Hb0p20.d'  using 2:3:4 notitle with errorbar 2,\
'I2d_Hb0p02.d' using 2:3 title "To {/Symbol b}=0.02" with line 3,\
'I2d_Hb0p02.d'  using 2:3:4 notitle with errorbar 3
pause -1
